


body {
 margin: 0;
 padding: 0;
 font-family: "Helvetica Neue", Arial, Sans-serif;
}

form {
 position: relative;
}

input {
 background-color: white;
  border: 1px solid grey;
  border-radius: 10px 0 0 10px;
  box-shadow: 0 0 2px 1px grey inset;
  float: left;
  height: 30px;
  line-height: 30px;
  margin: 9px 0 7px 5px;
  padding: 0 10px;
  width: 305px;
}

input.placeholder {
 color: #999;
}

button {
 position: absolute;
 right: 0px;
 top: 6px;
 z-index: 10;
 display: block;
 text-indent: -9999px;
 height: 38px;
 width: 150px;
 background: url("http://www.jagex.com/img/careers/buttons/minor-blue-jagged.png") no-repeat scroll 0 -38px transparent;
 border: none;
}

button:hover {
 background-position: -150px -38px;
 cursor: pointer;
}

p.error {
 position: absolute;
 top: 9px;
 left: 5px;
 display: block;
 padding: 5px 10px;
 color: #fff;
 background: red;
 background: rgba(255,0,0,0.8);
 border: 3px solid white;
 border: 3px solid rgba(0,0,0,0.3);
 border-radius: 10px;
 font-size: 13px;
 margin: 0;
 width: 300px
}

p#thanks {
 display: inline;
 font-size: 13px;
 position: absolute;
 top: 0;
 left: 4px;
}